{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2558505",
  "tailles": [
    "M / 165-175 cm",
    "M-L / 173-180 cm",
    "L / 177-188 cm"
  ],
  "categories": [
    "VTT",
    "Tout-Suspendu"
  ],
  "name": "Trek Supercaliber 9.7 Sram GX Eagle AXS 12V 29″ Gris Perle Gén 2",
  "manufacturer": {
    "@type": "Organization",
    "name": "Trek"
  },
  "description": "Le Supercaliber SL 9.7 AXS est un VTT cross-country en carbone conçu pour survoler à toute vitesse les singletracks et foncer vers la ligne d’arrivée. Il possède un cadre en carbone qui offre un équilibre entre rigidité et souplesse afin que vous puissiez développer votre puissance là où vous en avez le plus besoin, tandis que la suspension IsoStrut à l’arrière offre juste ce qu’il faut d’amortissement pour atténuer les chocs sur les tronçons accidentés des circuits XC. Il est prêt à foncer grâce à sa transmission 12 vitesses SRAM GX AXS entièrement sans fil qui garantit des changements de vitesse précis, même sous la contrainte.\r\n \r\n\r\nVous êtes à la recherche d’un vélo de course cross-country et vous souhaitez un peu de suspension pour une sortie plus confortable. Vous recherchez les avantages d’un cadre en carbone et du système IsoStrut, sans oublier les bénéfices d’une transmission électronique entièrement sans fil.\r\n\r\nUn cadre en OCLV Mountain Carbon SL à géométrie XC moderne. Une suspension de 110 mm à l’avant avec une fourche RockShox Reba RL à ressort SoloAir et amortisseur Motion Control, ainsi qu’une suspension arrière IsoStrut de 80 mm avec amortisseur RockShox SIDLuxe, le tout avec blocage au guidon. Une transmission électronique Sram GX AXS 12 vitesses sans fil, un cintre en OCLV Carbon, une tige de selle télescopique Bontrager Line Dropper, des roues Bontrager Kovee Comp 25 tubeless ready et des freins à disque hydrauliques Sram Level Bronze à 2 pistons.\r\n\r\nSi votre chemin est défini par la rubalise et si vous êtes à la recherche d’un étalon XC capable de soutenir le rythme, le Supercaliber SL 9.7 AXS est fait pour vous. Sélectionné pour le cross-country, il affiche une géométrie course moderne et offre juste ce qu’il faut de suspension pour oublier les surfaces cahoteuses et vous permettre de vous donner à fond jusqu’à la ligne d’arrivée.",
  "image": "https://product-cdn-frz.alltricks.com/medium/505/558505/2558505/5152400",
  "mpn": "5303554",
  "gtin13": "768682658420",
  "offers": [
    {
      "@type": "Offer",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M-L / 173-180 cm",
      "stock": 1,
      "priceCurrency": "EUR",
      "price": 4784.99,
      "mpn": "5303554",
      "sku": "2558900",
      "gtin13": "768682658420",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2673939-vtt_tout_suspendu_trek_supercaliber_9_7_sram_gx_eagle_axs_12v_29___gris_perle_gen_2"
    }
  ],
  "coloris": [
    {
      "coloris": "Lithium Grey/Crimson"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 11.4,
    "genre": "Mixte",
    "débattement fourche": {
      "@type": "QuantitativeValue",
      "value": 110,
      "unitCode": "MMT"
    },
    "débattement cadre": {
      "@type": "QuantitativeValue",
      "value": 80,
      "unitCode": "MMT"
    },
    "matière du cadre": "Carbone",
    "groupe": {
      "name": "Sram GX Eagle AXS 12V",
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      }
    }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : SL OCLV Mountain Carbon, IsoStrut, UDH, débattement de 80 mm",
      "fourche": "RockShox Reba RL, ressort Solo Air, amortisseur Motion Control, blocage au guidon, pivot conique, déport de 42 mm, Boost110, Maxle Stealth 15 mm, débattement de 110 mm",
      "amortisseur": "Trek IsoStrut, RockShox SIDLuxe, amortisseur à deux positions"
    },
    "transmission": {
      "manette de dérailleur": {
        "name": "Sram Eagle AXS POD, 1x12 vitesses",
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        }
      },
      "dérailleur arrière": {
        "name": "Sram GX Eagle AXS, T-type, 12 vitesses",
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        }
      },
      "cassette": {
        "name": "Sram Eagle XS-1275, T-type, 10-52 dents, 12 vitesses",
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        }
      },
      "chaîne": {
        "name": "Sram GX Eagle, T-type, 12 vitesses",
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        }
      },
      "pédalier": "Taille S, M : SRAM GX Eagle, axe DUB, type T, 34 dts, ligne de chaîne de 55 mm, longueur de 170 mm Taille M/L, L, XL : SRAM GX Eagle, axe DUB, type T, 34 dts, ligne de chaîne de 55 mm, longueur de 175 mm"
    },
    "boitier de pédalier": {
      "name": "Sram DUB, 92 mm, PressFit",
      "manufacturer": {
        "@type": "Organization",
        "name": "Sram"
      }
    },
    "équipements": {
      "freins": {
        "name": "Sram Level Bronze hydrauliques, disque 2 pistons, disques Sram CenterLine, 6 trous, bord arrondi, 180/160 mm",
        "manufacturer": {
          "@type": "Organization",
          "name": "Sram"
        }
      },
      "tige de selle": "Taille S : Tige de selle télescopique Bontrager Line, 100 mm de débattement, acheminement interne, 31,6 mm, longueur de 345 mm Taille M, M/L : Tige de selle télescopique Bontrager Line, 125 mm de débattement, acheminement interne, 31,6 mm, longueur de 395 mm Taille L, XL : Tige de selle télescopique Bontrager Line, 150 mm de débattement, acheminement interne, 31,6 mm, longueur de 440 mm"
    },
    "roues": {
      "jantes": {
        "name": "Bontrager Kovee Comp 25, Tubeless Ready, 6 trous",
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        }
      },
      "pneus": {
        "name": "Bontrager Sainte-Anne RSL, Tubeless Ready, 120 tpi, 29x2,40 pouces",
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        }
      }
    },
    "direction": {
      "cintre": {
        "name": "Bontrager Line Pro, OCLV Carbon, 35 mm, élévation de 15mm, largeur de 750mm",
        "manufacturer": {
          "@type": "Organization",
          "name": "Bontrager"
        }
      },
      "potence": "Taille S, M : Bontrager Elite, 35 mm, 13 degrés, 60 mm de long Taille M/L : Bontrager Elite, 35 mm, 13 degrés, 70 mm de long Taille L : Bontrager Elite, 35 mm, 13 degrés, 80 mm de long Taille XL : Bontrager Elite, 35 mm, 0 degré, 90 mm de long",
      "jeu de direction": "FSA IS-2 , 1,125 pouces sur le haut, 1,5 pouce sur le bas"
    }
  },
  "geometries": [
    {
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 395,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 571,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 90,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 67.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 70.5,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1113,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 590,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 410,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 420,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 592,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 90,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 67.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 71,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1138,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 590,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "M/L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 440,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 605,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 90,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 67.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 71,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1153,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 590,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 450,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 460,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 622,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 100,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 67.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 71.5,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1172,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 599,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 465,
        "unitCode": "MMT"
      }
    },
    {
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "value": 525,
        "unitCode": "MMT"
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "value": 663,
        "unitCode": "MMT"
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "value": 435,
        "unitCode": "MMT"
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "value": 125,
        "unitCode": "MMT"
      },
      "angle de direction": {
        "@type": "QuantitativeValue",
        "value": 67.5,
        "unitCode": "DD"
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "value": 71.5,
        "unitCode": "DD"
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "value": 1217,
        "unitCode": "MMT"
      },
      "stack": {
        "@type": "QuantitativeValue",
        "value": 622,
        "unitCode": "MMT"
      },
      "reach": {
        "@type": "QuantitativeValue",
        "value": 500,
        "unitCode": "MMT"
      }
    }
  ]
}
